Dear Fellow Stockholders,
HP underwent significant change in its fiscal year 2005. We appointed a number of new senior executives.
We streamlined our operating structure. We began taking steps to reduce our workforce. We made several
acquisitions. And we introduced many new products and services.
It is a tribute to HPs people that, even amid this activity, our business performed increasingly well. We
achieved solid revenue growth, good cost control and improved margins in key areas. As a result, we saw
healthy stock price appreciation and were able to pay our employees their first significant bonus in several years.
To provide context for some of the decisions we made in the past year, let me share some observations from
my first 60 days as CEO. In a relatively short time, many different groups came forward and offered their
input: investors, customers, partners, employees, financial and industry analysts. It was a mixed picture.
In recent years, investors in HP have been confronted with inconsistent results. As a consequence, our stock
performance has been volatile and occasionally disappointing. Our portfolio of businesses has yet to prove its
full value  not due to issues with the strategy, but rather due to the execution of the strategy.
Customers and partners told us they like HP and want to see us win. They told us the company has great
technology and talented people, but we were difficult to do business with and too complex.
From an employee perspective, morale was mixed. Although the company had been through a turbulent period,
it was encouraging to find many of our people have a strong desire to improve perceptions of the company
and to fight and win in the marketplace.
Operationally, HP was a highly matrixed organization. We had a front-end sales group that shared decisions
with the product generation organizations. In a few cases, there were nine layers of management between
the CEO and a customer. And some business divisions had less than 30 percent of their budgets directly
under their control because of the way costs were allocated. When this kind of organizational design is
applied to a company of HPs scale, it represents the underpinnings of slow decision-making and confusion
in terms of accountability.
While the technology HP produces is impressive, there was far more of it inside the company than expected 
even more than customers were telling me about. We clearly need to do a much better job of communicating
all the great technology were working on inside HP.
Financially, the companys revenue growth for fiscal 2005 was impressive, increasing $6.8 billion. However,
this growth was driven by lower-end products, which resulted in gross margin erosion. Our cost structure was
not competitive, leaving significant room for improvement around spending discipline.
Operating framework
To address these challenges, we put in place an operating framework with three interdependent levers:
efficiency, growth and our capital strategy. We want to be in markets that will scale and grow. We want
to be as cost competitive as possible. And we want to use our resources to help us save money and fuel
growth simultaneously.
Efficiency
Some would say that being a blend company with a number of different business models reduces our focus
and ability to achieve best-in-class cost structures. We actually see it as a competitive advantage. The real
opportunity is to build cost structures that best align to our most competitive businesses. In this way, the other
businesses can gain competitive advantage and benefit from HPs scale along several dimensions  pricing,
operating expenses and cost of goods sold, among others.

There was already a good deal of benchmarking and analytic work going on inside the company prior to
my arrival  which helped us to accelerate our recent cost decisions.
In July, we made some tough decisions to get HP on the right track for long-term success. We announced
workforce reduction and enhanced early retirement programs involving approximately15,300 employees
worldwide  many of whom came out of shared service functions such as IT, human resources and finance.
These were not easy decisions to make, but we tried to execute them with the utmost integrity and respect for
those affected.
We made changes to the U.S. retirement programs effective January 1, 2006. These included
modifications to the U.S. defined benefits plan that froze pension benefits and reduced medical
program benefits for current employees who did not meet defined criteria based on age and years
of service.
To streamline HPs operating model, we dissolved the Customer Solutions Group. This commercial
sales function was folded directly into the business groups to provide each with greater accountability,
tighter links to its customer segment, better line of sight into operations and greater control over its
operating profit.
The objective was to create a simpler, nimbler HP with fewer matrices, clearer accountability and greater
financial flexibility.
Over the years, HP built a complicated IT architecture that carries unacceptable costs. We see opportunity to
improve this function by investing in the simplification of this environment. Building a single, integrated view of
our data will help us better understand our business and markets and enable us to more efficiently tailor our
offerings directly to customers.
Our intention is to engineer HP IT to be the worlds best showcase for the companys technology.
It is also an example of how we can invest money to save money and, at the same time, build a
capability in the business that allows us to scale, grow and compete in the marketplace.
Growth
The best way to steer a company toward growth is to look out four or five years at the big market
trends evolving, and then work backward to identify opportunities. We see three developments that
present significant opportunity for HP.
Next-generation data center architecture. In the enterprise market, we will see the emergence of a 24 x7
automated, lights-out data center. Moving labor around the world in pursuit of lower wages is not the long-term
answer for lowering costs. This next-generation data center architecture will be about lowering the fundamental
unit cost of computing, while increasing computing power and data capacity. It will be utility-based in the sense
that businesses will pay only for what they use. To achieve this, there will be continued movement toward a
lower cost, industry-standard, distributed computing environment and a shift away from mainframe computing.
Well see increases in virtualization of processing and storage and the ability to dial up capacity whenever
and wherever it is needed. This environment will need to be highly secure, highly automated and remotely
accessed and managed. This is also the architecture for an Adaptive Enterprise and, in developing this, we
foresee continued investments in areas such as blades, storage, Linux, management software, virtualization
and automation  technologies and services critical for creating this next-generation data center architecture.
Always-ready, always-on mobile computing. People will become increasingly mobile  and we see this trend
accelerating. The convergence of voice and data services is inevitable. People will be able to receive e-mail
via voicemail or receive voicemail via e-mail. The ability to have a mobile office and personalized services
delivered to individuals no matter where they are will become a reality. Bandwidth will increase and so will


the capacity for consuming rich content. Driving this evolution requires not just advanced devices, but also
infrastructure, services and solid go-to-market partnerships  all strong HP assets. Additionally, the requirement for
security will heavily leverage the next-generation data center architecture.
Ubiquitous printing and imaging. We dont just think about the market for printers. We think about the market
for printing. Consumer printing is very important to HP, but we also see significant opportunity across the entire
digital printing arena.
In the consumer market, we have invested both in the United States and abroad in web-based digital photo-printing
services. Color use is increasing, and the multifunction printer and copier markets are converging in the office
and small and medium-size business markets. In addition, with the emergence of digital high-end commercial
printing technology, we will see an increase in do-it-yourself marketing collateral, both inside companies and
through small commercial printing companies that can operate more efficiently and effectively with this technology.
With HPs Indigo and Scitex Vision acquisitions, the opportunity to compete and grow in this broader market is
significant. And all of these markets have after-market supplies revenues that we intend to capture.
Go-to-market model. We believe that all three of these industry trends play to HPs strengths and, in many cases,
we will be driving them. However, to drive this growth properly, we need to improve our go-to-market model.
This begins with building the best sales force in the industry. We know we need to arm our sales force with the
best tools that enable them to get quotes and proposals in front of customers as fast as anybody on the planet.
We will authorize them to be accountable and responsible for their decisions so their responsiveness to
customers is second to none. We also need to eliminate complexity to allow them to optimize their selling time.
We will do a better job leveraging our installed base. In 2005, we shipped more than 50 million printers,
30 million PCs and 2 million industry-standard servers. Given these numbers, if we improve our ability to cross
sell, up sell and drive solution sales, we can offer tremendous upside for our customers and for HP.
For HP partners, we are working to create performance-oriented incentives to put more energy behind those that
are truly aligning with our strategy, increasing value and ensuring that we meet or exceed customer expectations.
Toward a culture of accountability and execution
In summary, while we have hard work ahead, HP has great assets on which to build. From a financial perspective,
we exited fiscal 2005 with one of the strongest balance sheets in the industry. Cash flow from operations was
$8 billion. We have $13.9 billion in cash and cash equivalents. And excluding the debt associated with our leasing
business, we have virtually no operational debt.
From a resource perspective, we have a talented management team and a motivated workforce. We have great
technology that we will do a better job of marketing and selling. And we will continue to align our human and
financial capital around our growth plans, even as we execute on our cost structure initiatives.
HP is on its way to building a culture of accountability and execution. We have a strong brand and an increasingly
loyal customer base that wants to see HP win. And we will continue to expend every ounce of effort to make sure
that we live up to each one of our commitments to our customers, our partners, our employees and our stockholders.
Sincerely,
Mark V. Hurd
Chief Executive Officer and President
